@charset "utf-8";
/* Duke Pre-order - CSS Document */

#body {background:#000 url(../img/borderlands2_landing_bg.jpg) no-repeat center top; margin:0px; padding:0px;}
#body2 {background:#000 url(../img/bioshock_bg2.jpg) no-repeat center top; margin:0px; padding:0px;}
#agegatebody {background:#000 url(../img/agegate_background.gif) no-repeat center top; margin:0px; padding:0px;}
#agegate {width:960px; margin-left:auto; margin-right:auto; padding-top:400px;}
#container {width:960px; margin-left:auto; margin-right:auto; padding-top:0px;}
#container_uk {width:960px; margin-left:auto; margin-right:auto; padding-top:430px;}
#container_bg {background:#000; width:960px; margin-left:auto; margin-right:auto; height:auto; padding-top:0px;}

.clear {clear:both;}


	
		#logoline {
	width:960px;
	height:250px;
	float:left;
	margin:0 0 10px 0px;
	}
	
		#legal {
	width:800px;
	height:120px;
	float:left;
	margin:20px 0 10px 75px;
	font-family:Arial, Helvetica, sans-serif; font-size:10px; color:#CCC; text-align:left;
	}
			#bioshockinfinite {
		width:960px;
		height:350px;
		margin:0 0 0 0;
		float:left;
	}
			#bioshock {
		width:470px;
		height:700px;
		margin:0 0 0 0;
		float:left;
	}
	
					.link {
			float:left;
			width:960px;
			height:350px;
			padding:0 0 0 0;
		}
		
					.link2 {
			float:left;
			width:470px;
			height:700px;
			padding:0 0 0 0;
		}
		